prescottprue - react-redux-firebase 1.5.1 devDependencies status

Redux integration for Firebase. Comes with a Higher Order Component for use with React.

  • 48 Dependencies total
  • 39 Up to date
  • 0 Pinned, out of date
  • 8 Out of date
Security vulnerabilities in dependencies
Advisories from the Node Security Project
DependencyChangesRequiredStableLatestStatus
babel-cli
    ^6.26.06.26.07.0.0-beta.3
    babel-core
      ^6.26.06.26.07.0.0-bridge.0
      babel-eslint
        ^8.0.18.0.28.0.2
        babel-loader
          ^7.1.27.1.28.0.0-beta.0
          babel-plugin-add-module-exports
            ^0.2.10.2.10.2.1
            babel-plugin-es6-promise
              ^1.1.11.1.11.1.1
              babel-plugin-lodash
                ^3.2.113.3.23.3.2
                babel-plugin-transform-async-to-generator
                  ^6.24.16.24.17.0.0-beta.3
                  babel-plugin-transform-class-properties
                    ^6.24.16.24.17.0.0-beta.3
                    babel-plugin-transform-decorators-legacy
                      ^1.3.41.3.41.3.4
                      babel-plugin-transform-object-assign
                        ^6.22.06.22.07.0.0-beta.3
                        babel-plugin-transform-object-rest-spread
                          ^6.26.06.26.07.0.0-beta.3
                          babel-plugin-transform-runtime
                            ^6.23.06.23.07.0.0-beta.3
                            babel-preset-env
                              ^1.6.01.6.17.0.0-beta.3
                              babel-preset-react
                                ^6.24.16.24.17.0.0-beta.3
                                chai
                                  ^3.5.04.1.24.1.2
                                  chai-as-promised
                                    ^6.0.07.1.17.1.1
                                    child-process-promise
                                      ^2.2.12.2.12.2.1
                                      codecov
                                        ^2.3.03.0.03.0.0
                                        cross-env
                                          ^5.0.55.1.15.1.1
                                          docdown
                                            ^0.7.20.7.20.7.2
                                            documentation
                                              ^5.3.25.3.35.3.3
                                              documentation-markdown-api-theme
                                                ^1.0.21.0.21.0.2
                                                eslint
                                                  ^4.8.04.11.04.11.0
                                                  eslint-config-standard
                                                    ^10.2.110.2.110.2.1
                                                    eslint-config-standard-react
                                                      ^5.0.05.0.05.0.0
                                                      eslint-plugin-babel
                                                        ^4.1.24.1.24.1.2
                                                        eslint-plugin-import
                                                          ^2.7.02.8.02.8.0
                                                          eslint-plugin-node
                                                            ^5.2.05.2.15.2.1
                                                            eslint-plugin-promise
                                                              ^3.5.03.6.03.6.0
                                                              eslint-plugin-react
                                                                ^7.4.07.4.07.4.0
                                                                eslint-plugin-standard
                                                                  ^3.0.13.0.13.0.1
                                                                  firebase-server
                                                                    ^0.11.00.12.00.12.0
                                                                    gitbook-cli
                                                                      ^2.3.22.3.22.3.2
                                                                      istanbul
                                                                        ^1.1.0-alpha.10.4.51.1.0-alpha.1
                                                                        jsdom
                                                                          ^11.3.011.3.011.3.0
                                                                          mocha
                                                                            ^3.5.34.0.14.0.1
                                                                            react
                                                                              ^15.4.216.1.116.1.1
                                                                              react-addons-test-utils
                                                                                ^15.4.215.6.216.0.0-alpha.3
                                                                                react-dom
                                                                                  ^15.4.216.1.116.1.1
                                                                                  redux
                                                                                    3.7.23.7.24.0.0-beta.1
                                                                                    rimraf
                                                                                      ^2.6.22.6.22.6.2
                                                                                      sinon
                                                                                        ^3.3.04.1.24.1.2
                                                                                        sinon-chai
                                                                                          ^2.14.02.14.02.14.0
                                                                                          webpack
                                                                                            ^3.6.03.8.13.8.1
                                                                                            webpack-bundle-analyzer
                                                                                              ^2.9.02.9.12.9.1
                                                                                              ws^3.2.03.3.13.3.1
                                                                                              xmlhttprequest
                                                                                                ^1.8.01.8.01.8.0
                                                                                                • 48 Dependencies total
                                                                                                • 39 Up to date
                                                                                                • 0 Pinned, out of date
                                                                                                • 8 Out of date